Bug 72942 - (SOUND VIA_82CXXX)Crashing when trying configure Realtek ALC650 chip sound....
Summary: (SOUND VIA_82CXXX)Crashing when trying configure Realtek ALC650 chip sound....
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-29 10:08 UTC by Need Real Name
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 18:08:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-08-29 10:08:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
When I try configure Realtek ALC650 sound which is integrated to VIA KT3 ultra
mainboard the sndconfig crash. It don't regonice correctly it. And when its
stars playing sample it hangs. There are plenty of peopole who have this same
proplem whit it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.starting
2.clicking OK
3.
	

Actual Results:  It's hangs.

Expected Results:  configure the sound....

Additional info:

Comment 1 Bill Nottingham 2002-08-29 18:39:06 UTC
Does it hang or crash? Does it only do this when playing the test found?

Comment 2 Need Real Name 2002-09-01 10:44:04 UTC
It's hangs. Nothing happen's even if wait long time...

Comment 3 Bill Nottingham 2002-09-02 04:14:51 UTC
This sounds like a driver issue.

Comment 4 Alan Cox 2003-06-10 18:08:11 UTC
Should be resolved by curent errata kernels



Note You need to log in before you can comment on or make changes to this bug.